# @untitled-theme/icons-react

[Untitled UI](<https://www.figma.com/file/5OtZ9gq2jAPCYkmVI2Dd8e/%E2%9D%96-PREVIEW-%E2%9D%96-Untitled-UI-%E2%80%93-PRO-VARIABLES-(v4.0)?type=design&node-id=3463-407484&mode=design&t=oOV4Ezg1JTNhN3ec-0>) icons for React.

## Installation

```bash
npm install @untitled-ui/icons-react
```

## Usage

```jsx
import {RocketIcon} from '@untitled-ui/icons-react';

<RocketIcon />;
```
